RubyGems Navigation menu

haml_lint 0.58.0

Configurable tool for writing clean and consistent HAML

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.58.0 - April 27, 2024 (72 KB)
  2. 0.57.0 - February 13, 2024 (72 KB)
  3. 0.56.0 - February 04, 2024 (72 KB)
  4. 0.55.0 - January 23, 2024 (71.5 KB)
  5. 0.54.0 - January 23, 2024 (71.5 KB)
Show all versions (67 total)

Runtime Dependencies (5):

haml >= 5.0
parallel ~> 1.10
rainbow >= 0
rubocop >= 1.0
sysexits ~> 1.1

Owners:

Pushed by:

Authors:

  • Shane da Silva

SHA 256 checksum:

= Copy to clipboard Copied!

Total downloads 31,893,948

For this version 1,066,981

License:

MIT

Required Ruby Version: >= 3.0

Links: